﻿/* State CSS*/
/* ---------------------*/
.no-margin {
    margin-top: 0;
}

.white {
    color: #fff;
}

.float-right {
    float: right;
}

.center {
    text-align: center;
}
.sec {
    background-color: #ddd;
}
.content {
    background-color: #fff;
}

.small-lead
{
    font-size:12px;
}

.text-align-right
{
    text-align:right;
}